function onSongStart()

    setProperty('timeBar.x', -4545)
    setProperty('timeBarBG.x', -4545)

    setProperty('timeBar.y', -3234)
    setProperty('timeBarBG.y', -4343)

    setProperty('timeTxt.x', -32)
    setProperty('timeTxt.y', 665)

end